Jump to content

SL Viewer doesn't work under Linux CentOS 7.2 86_64 1511


Rstan
 Share

You are about to reply to a thread that has been inactive for 2594 days.

Please take a moment to consider if this thread is worth bumping.

Recommended Posts

Hello everyone! I use fresh stable version os SL viewer - 4_0_0_309247 and it works under Linux OS CentOS 7.1 1503 very well, even without installation.

But unfortunately, it doesn't want to work under new version CentOS 7.2 ver. 1511

How can we resolve this problem?

Link to comment
Share on other sites

It won't work for me either, under Linux (Mageia 5) or Windows.

 

Under Linux, the automatic download failed.  The separate download keeps complaining that there is no plugin for HTML.

 

Under Windows, it won't unpack.  Mumbles something in the Windows terminal about DLLs and other files being read-only.  At least it hasn't removed the working version, unlike Linux.

Link to comment
Share on other sites

I found a fix for this. As I mentioned in the second post in this thread here https://community.secondlife.com/t5/Second-Life-Viewer/Linux-vs-SecondLife-viewer-4-0-0/td-p/2990300 you have to copy the webkit framework library files from an old version into the new 4.0.0 viewer in order for it to work without that error. The error comes from the viewer constantly trying to search for a webkit framework that is not there, nor is replaced by CEF.

 

More detailed in structions can be found in my post in the above-linked thread (the first response to the original poster on that thread contains the instructions).

Link to comment
Share on other sites

You are about to reply to a thread that has been inactive for 2594 days.

Please take a moment to consider if this thread is worth bumping.

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
 Share

×
×
  • Create New...